<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio HTML 1</title>
    <link rel="stylesheet" href="styles/main.css" />
  </head>

  <body>
    <header class="header">
      <h1>Titulo principal</h1>
      <h2>Subtitulo</h2>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum aliquid
        aspernatur ex quo, consectetur temporibus, error aut soluta porro
        commodi eligendi, ad expedita laudantium iste repellendus quidem itaque
        optio beatae!
      </p>
    </header>
    <section class="section">
      <h1>Titulo section</h1>

      <h2><img src="random.jpg" alt="mobile" /></h2>

      <p class="parrafo">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos, ab
        accusantium recusandae minus debitis rem placeat commodi, quae,
        aspernatur velit doloremque tenetur. Delectus voluptates ratione
        molestiae distinctio deleniti quas veniam. Lorem ipsum dolor sit amet
        consectetur adipisicing elit. Hic, ex odio. Facere sunt repudiandae
        aliquid dolor hic pariatur, laudantium impedit architecto. Numquam
        voluptatem cumque libero dicta hic quibusdam aliquid labore. Lorem ipsum
        dolor sit amet consectetur adipisicing elit. Suscipit, dignissimos error
        nihil quae, pariatur amet explicabo, eius sed iste neque numquam
        repudiandae et necessitatibus quasi ratione aut minima cum. Illo? Lorem
        ipsum dolor sit amet consectetur adipisicing elit. Cupiditate recusandae
        voluptatem excepturi animi molestias aspernatur. Numquam, totam
        asperiores impedit iure facilis veritatis nisi ullam! Molestiae
        accusamus illo minus labore distinctio?
      </p>
    </section>
    <form class="form" action="">
      <h1>Formulario</h1>

      <p>Nombre<input class="nombre" type="text" name="Nombre" /></p>
      <p>Direccion <input class="direccion" type="text" name="Direccion" /></p>
      <p>
        Comentarios
        <textarea
          class="comentarios"
          name="comentarios"
          id="comentarios"
          cols="30"
          rows="10"
        ></textarea>
      </p>
      <button>Enviar</button>
    </form>
  </body>
</html>
